package org.arefgard.flow.node;

/**
 * ユースケースフローのノードを表す。
 * 
 * @author Takashi Yamashina
 * @since 1.0.0
 */
public class Node {
	private String name;
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
}
